/* Fuentes */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

/* Variables */

:root{
    --bg-body : #f5f5f5;
    --primary-color: #f4623a;
    --secondary-color: #f2f2f2;
    --text-color: #333;
    --accent-color: #ffffff;
    --fontSize-title: 40px;
    --fontSize-parrafos: 20px;
}


body{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    position: relative;
    /* border: 6px solid red; */
    min-height: 100vh;
    padding-bottom: 60px;
    background-color: var(--secondary-color);
    color: var(--text-color);
}

/* HEADER*/

nav.bg-nav{
    background: var(--primary-color);
    width: 100%;
    position:fixed;
    z-index: 10;
    margin-bottom: 50px;
}

nav .navbar-brand img{
    width: 150px;
}

nav.bg-nav ul li a{
    color: #fff;
    position: relative;
    font-size: 20px;
}

nav.bg-nav ul li a::after{
    width: 0;
    height: 2px;
    background: transparent;
    content: "";
    position: absolute;
    bottom: 2px;
    left: 10px;
    transition: .4s;
}

nav.bg-nav ul li a:hover{
    color: #dbdbdb;
}

nav.bg-nav ul li a:hover::after{
    background: #dbdbdb;
    width: 40%;
}

#inicio{
    padding-top: 10%;
    padding-bottom: 5%;
}
#inicio .cont-foto{
    position: relative;
}



#inicio .cont-info h1{
    font-size: 30px;
    margin-bottom: 30px;
}

#inicio .cont-info h1 span{
    border-bottom: 8px solid;
}

#inicio .cont-info p{
    font-size: var(--fontSize-parrafos);
}

#identidad{
    background: var(--primary-color);
}

/* IDENTIDAD */
#identidad .card-identidad{
    color: #fff;
    padding: 30px;
    text-align: center;
}

#identidad .card-identidad p{
    font-size: var(--fontSize-parrafos);
    padding-top: 30px;;
}

#servicios{
    text-align: center;
    padding: 40px;
}

#servicios .card-servicios{
    padding: 40px;
    text-align: center;
}

#servicios .card-servicios .bi{
    color: var(--primary-color);
}

 .fondoBlanco{
    background: rgba(255, 255, 255);
    border-radius: 20px;
 }

 #contactanos{
    padding: 40px;
    background: url("../img/pie.webp") no-repeat center center;
    background-size: cover;
 }

 #contactanos .titulo{
    margin: 40px;
    color: var(--bg-body);
 }

 .textoCentro{
    text-align: center;
 }

 #contactoForm{
    padding: 40px;
 }

 /* Politicas */
 #politicas {
    padding-top: 100px;
    padding-bottom: 50px;
    text-align: justify;
 }

 #cookies{
    padding-top: 100px;
    padding-bottom: 50px;
    text-align: justify;
 }
 /*footer*/
 #redesSociales{ 
    background: #f4623a;
 }

 #derechos{
    background-color: #c34e2e;
    font-size: 15px;
    text-align: center;
    color: #fff;
 }

a {
    text-decoration:none;
    color:#fff
}

#fueraServicio{
    padding-top: 100px;
}

.btn-orange{
    background: var(--primary-color);
    color: #fff;

}

.btn-orange:hover{
    background: #c34e2e;
    border-color: #c34e2e;
    color: #fff;
}

/* Facturacion */

/*Flotillas*/
.tarjeta {
    background-color: white;
    padding: 1.5rem;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
    transition: transform 0.2s;
    text-align: center;
}

.tarjeta:hover {
    transform: translateY(-5px);
}

.margen-top{
    margin-top: 50px;
}

#facturacion, #fueraServicio, #flotillas{
    padding-top: 100px;
    padding-bottom: 50px;
}

#flotillas h5{
    color: #f4623a;
}

.card{
    margin: 20px ;
}

/* Pie de pagina */

.footer{
    position: absolute;
    bottom: 0;
    width: 100%;
}

.text-justify {
  text-align: justify;
}

/* Modal */

.modal-content {
    background-color: transparent !important;
    border: 0px !important
}

.modal-header {
    border: 0px !important
}

@media screen and (min-width:320px) and (max-width:990px){
    #inicio{
        padding-top: 30%;
        padding-bottom: 5%;
    }

    #contactanos{
        padding: 5px;
    }

    #contactanos form{
        padding: 10px;
    }

    #fueraServicio{
        padding-top: 20%;    
    }

    .margen-top{
        margin-top: 25px;
    }

}